Subject: [Idr] Fwd: [sidr] A note from today's IDR/SIDR joint meeting - RPKI-RTR protocol document

From: "John G. Scudder" <[email-masked]>
Date: Mon, 1 Dec 2014 11:20:00 -0500

I don't think this made it to the IDR list because it was stuck in the mod queue and I didn't release it in time. Sorry about that.

--John

Begin forwarded message:

> From: Matthias Waehlisch <[email-masked]>
> Subject: Re: [sidr] [Idr] A note from today's IDR/SIDR joint meeting - RPKI-RTR protocol document
> Date: November 17, 2014 at 9:55:21 AM EST
> To: Christopher Morrow <[email-masked]>
> Cc: "[email-masked] List" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> Just to be precise, it's RFC 6916 (BCP 182).
> 
> RFC 6912 is about "Principles for Unicode Code Point Inclusion in 
> Labels in the DNS" - differnet topic ;).
> 
> 
> Cheers
>  matthias
> 
> 
> -- 
> Matthias Waehlisch
> .  Freie Universitaet Berlin, Inst. fuer Informatik, AG CST
> .  Takustr. 9, D-14195 Berlin, Germany
> .. mailto:[email-masked] .. http://www.inf.fu-berlin.de/~waehl
> :. Also: http://inet.cpt.haw-hamburg.de .. http://www.link-lab.net
> 
> On Mon, 17 Nov 2014, Christopher Morrow wrote:
> 
>> On Mon, Nov 17, 2014 at 4:32 AM, Roque Gagliano (rogaglia)
>> <[email-masked]> wrote:
>>> Chis,
>>> 
>>> The document is now RFC 6912 published as BCP.
>> 
>> great! (I should have looked further along the line in the tools page I bet)
>> 
>>> 
>>> Regards,
>>> Roque
>>> 
>>> On 14/11/14 21:00, "Christopher Morrow" <[email-masked]>
>>> wrote:
>>> 
>>>> Also there was a question (from hannes?) about algorithm change
>>>> processes and timelines.. that's covered in:
>>>> <https://tools.ietf.org/html/draft-ietf-sidr-algorithm-agility-12>
>>>> 
>>>> -chris
>>>> 
>>>> On Fri, Nov 14, 2014 at 2:50 PM, Christopher Morrow
>>>> <[email-masked]> wrote:
>>>>> The topic of getting 'rpki data to routers' is covered in the
>>>>> 'rpki-rtr' document:
>>>>>    RFC6810 - <http://tools.ietf.org/html/rfc6810>
>>>>> 
>>>>> and:
>>>>>  <http://tools.ietf.org/wg/sidr/draft-ietf-sidr-rpki-rtr-rfc6810-bis/>
>>>>> 
>>>>> -chris
>>>> 
>>>> _______________________________________________
>>>> Idr mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/idr
>> 
>> _______________________________________________
>> sidr mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/sidr
>> 
> 
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr